	/* ------------------------------------------------- */
	/*	cell-container
		- engage flex in div 'cell-content'
	/* ------------------------------------------------- */
	.wz-cell.celltype-container > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content
	{
		position:relative;
		display:flex;
		flex-wrap:wrap;
		flex-direction:column;
		justify-content:flex-start;
		min-height:1px;
	}


	/* ------------------------------------------------- */
	/* cell-container - display cells horizontal
	/* ------------------------------------------------- */
	.wz-cell.cellflow-x > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content
	{
		flex-direction:row;
	}


	/* ------------------------------------------------- */
	/* cell-container - display cells horizontal - adjust cell content
	/* ------------------------------------------------- */
	.wz-cell.cellflow-x > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell > .cell-inner > .cellformat-outer
	{
		justify-content: flex-start;
	}


	/* ------------------------------------------------- */
	/* cell-container - display cells vertical
	/* ------------------------------------------------- */
	.wz-cell.cellflow-y > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content
	{
		flex-direction:column;
	}


	/* ------------------------------------------------- */
	/* cell-container - alignment
	/* ------------------------------------------------- */
	.wz-cell-container.cellalign-start,
	.wz-cell.cellalign-start > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content
	{
		justify-content:flex-start;
	}

	.wz-cell-container.cellalign-center,
	.wz-cell.cellalign-center > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content
	{
		justify-content:center;
	}

	.wz-cell-container.cellalign-end,
	.wz-cell.cellalign-end > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content
	{
		justify-content:flex-end;
	}

	.wz-cell-container.cellalign-around,
	.wz-cell.cellalign-around > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content
	{
		justify-content:space-around;
	}

	.wz-cell-container.cellalign-between,
	.wz-cell.cellalign-between > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content
	{
		justify-content:space-between;
	}

	.wz-cell-container.cellalign-evenly,
	.wz-cell.cellalign-evenly > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content
	{
		justify-content:space-evenly;
	}

	.wz-cell-container.cellalign-stretch,
	.wz-cell.cellalign-stretch > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content
	{
		justify-content:stretch;
	}


	/* ------------------------------------------------- */
	/* cell - engage flex
	/* ------------------------------------------------- */
	.wz-cell
	{
		position:relative;
		display:flex;
		flex-wrap:wrap;
		flex-direction:row;
		justify-content:center;
		min-height:1px;
	}


	/* ------------------------------------------------- */
	/* cell inner - flex, growth, padding
	/* ------------------------------------------------- */
	.wz-cell > .cell-inner
	{
		position:relative;
		display:flex;
		flex-direction:column;
		flex:0 1 auto;
		min-height:1px;
	}

	.wz-cell > .cell-inner.cell-grow
	{
		flex-grow:1;
	}

	.wz-cell > .cell-inner.cell-padding-sm
	{
		padding:calc(6px + (12 - 6) * ((100vw - 320px) / (1200 - 320)));
	}

	.wz-cell > .cell-inner.cell-padding-md
	{
		padding:calc(9px + (18 - 9) * ((100vw - 320px) / (1200 - 320)));
	}

	.wz-cell > .cell-inner
	{
		width:100%;
	}

	.wz-cell > .cell-inner > *:last-child
	{
		margin-bottom:0;
	}



	/* ------------------------------------------------- */
	/* cell gutter
	/* ------------------------------------------------- */
	.wz-cell.cellgutter-sm > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
	{
		padding:calc(6px + (12 - 6) * ((100vw - 320px) / (1200 - 320)));
	}

	.wz-cell.cellgutter-sm > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content
	{
		margin-left:calc(-6px + (-12 + 6) * ((100vw - 320px) / (1200 - 320)));
		margin-right:calc(-6px + (-12 + 6) * ((100vw - 320px) / (1200 - 320)));
	}



	/* ------------------------------------------------- */
	/* cell image
	/* ------------------------------------------------- */
	.wz-cell img
	{
		width:100%;
	}


	/* cell align */
	.cellalign-left
	{
		text-align:left;
	}

	.cellalign-center
	{
		text-align:center;
	}

	/* cell width */
	.cellwidth-auto
	{
		width:auto;
	}

	/* cell divider */
	.cell-divider
	{
		width:100%;
	}


	/* ------------------------------------------------- */
	/* cell formatting - DEFAULT
	/* ------------------------------------------------- */

	.cell-inner
	{
		display: flex;
		flex: 0 1 auto;
		width: 100%;
	}


	.cellformat-outer
	{
		width: 100%;
		height: auto;
		margin-left: auto;
		margin-right: auto;
		display: flex;
		flex: 0 1 auto;
		flex-direction: column;
		justify-content: center;
		min-height: 1px;
		padding: 0;
	}

	.cellformat-inner
	{
		min-height: 1px;
	}

	.cellalign-between
	{
		justify-content: space-between;
	}



	/* ------------------------------------------------- */
	/* cell formatting - XXS
	/* ------------------------------------------------- */

	.wz-cell.cellwidth-xxs-auto
	{
		width:auto;
	}



	/* ------------------------------------------------- */
	/* cell formatting - XS
	/* ------------------------------------------------- */

	.cellwidth-xxs-20 {width:20%;}
	.cellwidth-xxs-25 {width:25%;}
	.cellwidth-xxs-30 {width:30%;}
	.cellwidth-xxs-33 {width:33.333333%;}
	.cellwidth-xxs-40 {width:40%;}
	.cellwidth-xxs-50 {width:50%;}
	.cellwidth-xxs-60 {width:60%;}
	.cellwidth-xxs-66 {width:66.666665%;}
	.cellwidth-xxs-70 {width:70%;}
	.cellwidth-xxs-75 {width:75%;}
	.cellwidth-xxs-80 {width:80%;}
	.cellwidth-xxs-90 {width:90%;}
	.cellwidth-xxs-100 {width:100%;}


	/* max-width */
	.wz-cell.cellformat-xs > .cell-inner > .cellformat-outer
	{
		max-width:680px;
	}

	/* padding-top */
	.wz-cell.cellpadding-top-xs > .cell-inner > .cellformat-outer > .cellformat-inner
	{
		padding-top: calc(8px + (12 - 8) * ((100vw - 320px) / (1200 - 320)));
	}

	/* padding-bottom */
	.wz-cell.cellpadding-bottom-xs > .cell-inner > .cellformat-outer > .cellformat-inner
	{
		padding-bottom: calc(8px + (12 - 8) * ((100vw - 320px) / (1200 - 320)));
	}

	/* padding-side */
	.wz-cell.cellpadding-side-xs > .cell-inner > .cellformat-outer
	{
		padding-left: calc(8px + (12 - 8) * ((100vw - 320px) / (1200 - 320)));
		padding-right: calc(8px + (12 - 8) * ((100vw - 320px) / (1200 - 320)));
	}
	

	/* ------------------------------------------------- */
	/* cell formatting - SM
	/* ------------------------------------------------- */

	.wz-cell.cellformat-sm > .cell-inner > .cellformat-outer
	{
		max-width:840px;
	}

	.wz-cell.cellpadding-top-sm > .cell-inner > .cellformat-outer > .cellformat-inner
	{
		padding-top: calc(12px + (24 - 12) * ((100vw - 320px) / (1200 - 320)));
	}

	.wz-cell.cellpadding-bottom-sm > .cell-inner > .cellformat-outer > .cellformat-inner
	{
		padding-bottom: calc(12px + (24 - 12) * ((100vw - 320px) / (1200 - 320)));
	}

	.wz-cell.cellpadding-side-sm > .cell-inner > .cellformat-outer
	{
		padding-left: calc(12px + (24 - 12) * ((100vw - 320px) / (1200 - 320)));
		padding-right: calc(12px + (24 - 12) * ((100vw - 320px) / (1200 - 320)));
	}


	/* ------------------------------------------------- */
	/* cell formatting - MD
	/* ------------------------------------------------- */

	.wz-cell.cellformat-md > .cell-inner > .cellformat-outer
	{
		max-width:1020px;
	}

	.wz-cell.cellpadding-top-md > .cell-inner > .cellformat-outer > .cellformat-inner
	{
		padding-top: calc(18px + (48 - 18) * ((100vw - 320px) / (1200 - 320)));
	}

	.wz-cell.cellpadding-bottom-md > .cell-inner > .cellformat-outer > .cellformat-inner
	{
		padding-bottom: calc(18px + (48 - 18) * ((100vw - 320px) / (1200 - 320)));
	}

	.wz-cell.cellpadding-side-md > .cell-inner > .cellformat-outer
	{
		padding-left: calc(18px + (36 - 18) * ((100vw - 320px) / (1200 - 320)));
		padding-right: calc(18px + (36 - 18) * ((100vw - 320px) / (1200 - 320)));
	}



	/* ------------------------------------------------- */
	/* cell formatting - XL
	/* ------------------------------------------------- */

	.wz-cell.cellformat-xl > .cell-inner > .cellformat-outer
	{
		max-width:1400px;
	}

	.wz-cell.cellpadding-top-xl > .cell-inner > .cellformat-outer > .cellformat-inner
	{
		padding-top: calc(36px + (108 - 36) * ((100vw - 320px) / (1200 - 320)));
	}

	.wz-cell.cellpadding-bottom-xl > .cell-inner > .cellformat-outer > .cellformat-inner
	{
		padding-bottom: calc(36px + (108 - 36) * ((100vw - 320px) / (1200 - 320)));
	}

	.wz-cell.cellpadding-side-lg > .cell-inner > .cellformat-outer
	{
		padding-left: calc(36px + (108 - 36) * ((100vw - 320px) / (1200 - 320)));
		padding-right: calc(36px + (108 - 36) * ((100vw - 320px) / (1200 - 320)));
	}


	/* ------------------------------------------------- */
	/* cell formatting - XXL
	/* ------------------------------------------------- */


	/* ------------------------------------------------- */
	/* cell formatting - FULL WIDTH
	/* ------------------------------------------------- */

	.wz-cell.cellformat-none > .cell-inner > .cellformat-outer
	{
		width:100%;
	}



	/* ------------------------------------------------- */
	/* cell styling
	/* ------------------------------------------------- */
	--- CELL_STYLING_light1{}


	/* ------------------------------------------------- */
	/* style light1
	/* ------------------------------------------------- */

	.cellstyle-light1
	{
		background-color:#efece0;
	}

/*
		font-family: 'Handlee', cursive;
		font-family: 'Alegreya', serif;
		font-family: 'Courgette', cursive;
		font-family: 'Indie Flower', cursive;
		font-family: 'Merriweather', serif;
		font-family: 'Unna', serif;
		font-family: 'Crimson Text', serif;
		font-family: 'Bellefair', serif;
*/

	.cellstyle-light1 h1
	{
		font-family: 'Junge', serif;
		font-weight:400;
		color:#bc695b;
	}

	.cellstyle-light1 h2
	{
		font-family: 'Junge', serif;
		font-weight:400;
		color:#4F5359;
	}

	.cellstyle-light1 h3
	{
		font-family: 'Junge', serif;
		font-weight:400;
		color:#4F5359;
	}

	.cellstyle-light1 h5
	{
		font-family: 'Junge', serif;
		font-weight:400;
		color:#4F5359;
	}

	.cellstyle-light1 p,
	.cellstyle-light1 li
	{
		color:#4F5359;
	}

	.cellstyle-light1 a
	{
		color:#505460;
		text-decoration:none;
	}

	.cellstyle-light1 a:hover
	{
		color:#82858e;
	}


	/* ------------------------------------------------- */
	/* style light2
	/* ------------------------------------------------- */
	--- CELL_STYLING_light2{}

	.cellstyle-light2
	{
		background-color:#f7f5f1;
	}

	.cellstyle-light2 h1
	{
		font-family: 'Junge', serif;
		font-weight:400;
		color:#bc695b;
	}

	.cellstyle-light2 h2
	{
		font-family: 'Junge', serif;
		font-weight:400;
		color:#4F5359;
	}

	.cellstyle-light2 h3
	{
		font-family: 'Junge', serif;
		font-weight:400;
		color:#4F5359;
	}

	.cellstyle-light2 h5
	{
		font-family: 'Junge', serif;
		font-weight:400;
		color:#4F5359;
	}

	.cellstyle-light2 p,
	.cellstyle-light2 li
	{
		color:#4F5359;
	}


	/* ------------------------------------------------- */
	/* style medium1
	/* ------------------------------------------------- */
	--- CELL_STYLING_medium1{}

	.cellstyle-medium1 p,
	.cellstyle-medium1 li
	{
		color:#505460;
	}

	.cellstyle-medium1
	{
		background-color:#c2bfb3;
	}


	/* ------------------------------------------------- */
	/* style medium2
	/* ------------------------------------------------- */
	--- CELL_STYLING_medium2{}

	.cellstyle-medium2
	{
		background-color:#777599;
	}

	.cellstyle-medium2 a
	{
		color:#efece0;
	}


	/* ------------------------------------------------- */
	/* style dark1
	/* ------------------------------------------------- */
	--- CELL_STYLING_dark1{}

	.cellstyle-dark1
	{
		background-color: #505460;
	}

	.cellstyle-dark1 h3
	{
		font-family: 'Junge', serif;
		font-weight:400;
		color:#2D3041;
		color:#bc695b;
	}

	.cellstyle-dark1 p,
	.cellstyle-dark1 li
	{
		color:#e6e6e6;
	}

	.cellstyle-dark1 a
	{
		color:#e6e6e6;
	}

	.cellstyle-dark1 a:hover
	{
		color:#c6c6c6;
		text-decoration: none;
	}


	/* ------------------------------------------------- */
	/* style dark2
	/* ------------------------------------------------- */
	--- CELL_STYLING_dark2{}

	.cellstyle-dark2
	{
		background-color:#c2bfb3;
	}

	.cellstyle-dark2 h3
	{
		font-family: 'Handlee', cursive;
		font-family: 'Crimson Text', serif;
		font-weight:400;
		color:#bd6a5d;
	}

	.cellstyle-dark2 p,
	.cellstyle-dark2 li
	{
		color:#e6e6e6;
	}

	.cellstyle-dark2 a
	{
		color:#e6e6e6;
	}

	.cellstyle-dark2 a:hover
	{
		color:#c6c6c6;
		text-decoration: none;
	}



	/* ------------------------------------------------- */
	/* cellframe
	/* ------------------------------------------------- */
	--- CELL_STYLING_frame{}


	.wz-cell.cellframe-1 > .cell-inner > .cellformat-outer
	{
		border:1px solid #505460;
	}



	.wz-button.buttonstyle-1
	{
		display:inline-block;
		padding:12px;
		background-color:#505460;
		color:#f7f5f1;
		cursor:pointer;
	}

	.wz-button.buttonstyle-1:hover
	{
		color:#efece0;
	}



	/* ------------------------------------------------- */
	/* XXS - cell grid
	/* ------------------------------------------------- */

	.wz-cell.cellgrid-xxs-6 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
	{
		width:16.666667%;
	}

	.wz-cell.cellgrid-xxs-5 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
	{
		width:20%;
	}

	.wz-cell.cellgrid-xxs-4 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
	{
		width:25%;
	}

	.wz-cell.cellgrid-xxs-3 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
	{
		width:33.333333%;
	}

	.wz-cell.cellgrid-xxs-2 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
	{
		width:50%;
	}

	.wz-cell.cellgrid-xxs-1 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
	{
		width:100%;
	}


/*	====================================================
	MEDIA QUERY - XS
	==================================================== */
	@media (min-width:374px)
	{

		/* ------------------------------------------------- */
		/* XS - cell grid
		/* ------------------------------------------------- */

		.wz-cell.cellgrid-xs-6 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
		{
			width:16.666667%;
		}

		.wz-cell.cellgrid-xs-5 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
		{
			width:20%;
		}

		.wz-cell.cellgrid-xs-4 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
		{
			width:25%;
		}

		.wz-cell.cellgrid-xs-3 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
		{
			width:33.333333%;
		}

		.wz-cell.cellgrid-xs-2 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
		{
			width:50%;
		}

		.wz-cell.cellgrid-xs-1 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
		{
			width:100%;
		}
	}


/*	====================================================
	MEDIA QUERY - SM
	==================================================== */
	@media (min-width:442px)
	{

		/* ------------------------------------------------- */
		/* SM - cell grid
		/* ------------------------------------------------- */

		.wz-cell.cellgrid-sm-6 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
		{width:16.666667%;}

		.wz-cell.cellgrid-sm-5 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
		{width:20%;}

		.wz-cell.cellgrid-sm-4 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
		{width:25%;}

		.wz-cell.cellgrid-sm-3 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
		{width:33.333333%;}

		.wz-cell.cellgrid-sm-2 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
		{width:50%;}

		.wz-cell.cellgrid-sm-1 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
		{width:100%;}

		.cellwidth-sm-20 {width:20%;}
		.cellwidth-sm-25 {width:25%;}
		.cellwidth-sm-30 {width:30%;}
		.cellwidth-sm-33 {width:33.333333%;}
		.cellwidth-sm-40 {width:40%;}
		.cellwidth-sm-50 {width:50%;}
		.cellwidth-sm-60 {width:60%;}
		.cellwidth-sm-66 {width:66.666665%;}
		.cellwidth-sm-70 {width:70%;}
		.cellwidth-sm-75 {width:75%;}
		.cellwidth-sm-80 {width:80%;}
		.cellwidth-sm-90 {width:90%;}
		.cellwidth-sm-100 {width:100%;}
	}


/*	====================================================
	MEDIA QUERY - MD
	==================================================== */
	@media (min-width:527px)
	{

		/* ------------------------------------------------- */
		/* MD - cell grid
		/* ------------------------------------------------- */

		.wz-cell.cellgrid-md-6 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
		{
			width:16.666667%;
		}

		.wz-cell.cellgrid-md-5 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
		{
			width:20%;
		}

		.wz-cell.cellgrid-md-4 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
		{
			width:25%;
		}

		.wz-cell.cellgrid-md-3 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
		{
			width:33.333333%;
		}

		.wz-cell.cellgrid-md-2 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
		{
			width:50%;
		}

		.wz-cell.cellgrid-md-1 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
		{
			width:100%;
		}

		.cellwidth-md-20 {width:20%;}
		.cellwidth-md-25 {width:25%;}
		.cellwidth-md-30 {width:30%;}
		.cellwidth-md-33 {width:33.333333%;}
		.cellwidth-md-40 {width:40%;}
		.cellwidth-md-50 {width:50%;}
		.cellwidth-md-60 {width:60%;}
		.cellwidth-md-66 {width:66.666665%;}
		.cellwidth-md-70 {width:70%;}
		.cellwidth-md-75 {width:75%;}
		.cellwidth-md-80 {width:80%;}
		.cellwidth-md-90 {width:90%;}
		.cellwidth-md-100 {width:100%;}
	}


/*	====================================================
	MEDIA QUERY - LG
	==================================================== */
	@media (min-width:633px)
	{

		/* ------------------------------------------------- */
		/* LG - cell grid
		/* ------------------------------------------------- */

		.wz-cell.cellgrid-lg-6 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
		{
			width:16.666667%;
		}

		.wz-cell.cellgrid-lg-5 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
		{
			width:20%;
		}

		.wz-cell.cellgrid-lg-4 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
		{
			width:25%;
		}

		.wz-cell.cellgrid-lg-3 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
		{
			width:33.333333%;
		}

		.wz-cell.cellgrid-lg-2 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
		{
			width:50%;
		}

		.wz-cell.cellgrid-lg-1 > .cell-inner > .cellformat-outer > .cellformat-inner > .cell-content > .wz-cell
		{
			width:100%;
		}


		.cellwidth-lg-20 {width:20%;}
		.cellwidth-lg-25 {width:25%;}
		.cellwidth-lg-30 {width:30%;}
		.cellwidth-lg-33 {width:33.333333%;}
		.cellwidth-lg-40 {width:40%;}
		.cellwidth-lg-50 {width:50%;}
		.cellwidth-lg-60 {width:60%;}
		.cellwidth-lg-66 {width:66.666665%;}
		.cellwidth-lg-70 {width:70%;}
		.cellwidth-lg-75 {width:75%;}
		.cellwidth-lg-80 {width:80%;}
		.cellwidth-lg-90 {width:90%;}
		.cellwidth-lg-100 {width:100%;}


		/* ------------------------------------------------- */
		/* LG - cell formatting
		/* ------------------------------------------------- */

		.wz-cell.cellformat-lg > .cell-inner > .cellformat-outer
		{
			max-width:1200px;
		}

		.wz-cell.cellpadding-top-lg > .cell-inner > .cellformat-outer > .cellformat-inner
		{
			padding-top: calc(24px + (72 - 24) * ((100vw - 320px) / (1200 - 320)));
		}

		.wz-cell.cellpadding-bottom-lg > .cell-inner > .cellformat-outer > .cellformat-inner
		{
			padding-bottom: calc(24px + (72 - 24) * ((100vw - 320px) / (1200 - 320)));
		}

		.wz-cell.cellpadding-side-lg > .cell-inner > .cellformat-outer
		{
			padding-left: calc(24px + (48 - 24) * ((100vw - 320px) / (1200 - 320)));
			padding-right: calc(24px + (48 - 24) * ((100vw - 320px) / (1200 - 320)));
		}

	}


/*	====================================================
	MEDIA QUERY - XL
	==================================================== */
	@media (min-width:767px)
	{


		/* ------------------------------------------------- */
		/* XXL - cell grid
		/* ------------------------------------------------- */

		.wz-cell-container.cellgrid-xl-6 > .wz-cell
		{
			width:16.666667%;
		}

		.wz-cell-container.cellgrid-xl-5 > .wz-cell
		{
			width:20%;
		}

		.wz-cell-container.cellgrid-xl-4 > .wz-cell
		{
			width:25%;
		}

		.wz-cell-container.cellgrid-xl-3 > .wz-cell
		{
			width:33.333333%;
		}

		.wz-cell-container.cellgrid-xl-2 > .wz-cell
		{
			width:50%;
		}

		.wz-cell-container.cellgrid-xl-1 > .wz-cell
		{
			width:100%;
		}

		.cellwidth-xl-20 {width:20%;}
		.cellwidth-xl-25 {width:25%;}
		.cellwidth-xl-30 {width:30%;}
		.cellwidth-xl-33 {width:33.333333%;}
		.cellwidth-xl-40 {width:40%;}
		.cellwidth-xl-50 {width:50%;}
		.cellwidth-xl-60 {width:60%;}
		.cellwidth-xl-66 {width:66.666665%;}
		.cellwidth-xl-70 {width:70%;}
		.cellwidth-xl-75 {width:75%;}
		.cellwidth-xl-80 {width:80%;}
		.cellwidth-xl-90 {width:90%;}
		.cellwidth-xl-100 {width:100%;}

	}


/*	====================================================
	MEDIA QUERY - XXL
	==================================================== */
	@media(min-width:942px)
	{


		/* ------------------------------------------------- */
		/* XXL - cell grid
		/* ------------------------------------------------- */

		.wz-cell-container.cellgrid-xxl-6 > .wz-cell
		{
			width:16.666667%;
		}

		.wz-cell-container.cellgrid-xxl-5 > .wz-cell
		{
			width:20%;
		}

		.wz-cell-container.cellgrid-xxl-4 > .wz-cell
		{
			width:25%;
		}

		.wz-cell-container.cellgrid-xxl-3 > .wz-cell
		{
			width:33.333333%;
		}

		.wz-cell-container.cellgrid-xxl-2 > .wz-cell
		{
			width:50%;
		}

		.wz-cell-container.cellgrid-xxl-1 > .wz-cell
		{
			width:100%;
		}

		.cellwidth-xxl-20 {width:20%;}
		.cellwidth-xxl-25 {width:25%;}
		.cellwidth-xxl-30 {width:30%;}
		.cellwidth-xxl-33 {width:33.333333%;}
		.cellwidth-xxl-40 {width:40%;}
		.cellwidth-xxl-50 {width:50%;}
		.cellwidth-xxl-60 {width:60%;}
		.cellwidth-xxl-66 {width:66.666665%;}
		.cellwidth-xxl-70 {width:70%;}
		.cellwidth-xxl-75 {width:75%;}
		.cellwidth-xxl-80 {width:80%;}
		.cellwidth-xxl-90 {width:90%;}
		.cellwidth-xxl-100 {width:100%;}

	}


/*	====================================================
	MEDIA QUERY - MAX
	==================================================== */
	@media (min-width:1020px)
	{
	}









